View Issue Details

IDProjectCategoryView StatusLast Update
0000239FreeCADBugpublic2011-01-14 09:24
Reporterwmayer Assigned ToJriegel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.11 
Summary0000239: SelectionFilter doesn't check sub-element type
DescriptionIf I have selected one or more edges of a shape and use this selection filter
"SELECT Part::Feature SUBELEMENT Wire COUNT 1..2"
the match() method returns true but it should be false.
TagsNo tags attached.
FreeCAD Information

Activities

Jriegel

2011-01-13 09:52

administrator   ~0000510

fixed in R3900

Issue History

Date Modified Username Field Change
2011-01-12 11:39 wmayer New Issue
2011-01-12 11:39 wmayer Status new => assigned
2011-01-12 11:39 wmayer Assigned To => Jriegel
2011-01-13 09:52 Jriegel Note Added: 0000510
2011-01-13 09:52 Jriegel Status assigned => resolved
2011-01-13 09:52 Jriegel Resolution open => fixed
2011-01-13 09:53 Jriegel Fixed in Version => 0.11
2011-01-14 09:24 wmayer Status resolved => closed